#include <iostream>

using namespace std;

int readInt()
{
    int x;
    cin >> x;
    return x;
}

void f(int a, int b)
{
    cout << a << " " << b << "\n";
}

int main()
{
    f(readInt(), readInt());
	return 0;
}
